-- lcd.ads

with STM32F4;                     use STM32F4;

package LCD is

   pragma Elaborate_Body;

   procedure LCD_Init;
   procedure LCD_Clear;
   procedure LCD_Goto(X : Byte; Y : Byte);
   procedure LCD_Put_Char(C : Character);
   procedure LCD_Put_String(S : String);
   procedure LCD_Put_String(X : Byte; Y : Byte; S : String);

end LCD;
